<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Success alert</title>
</head>
<body>

<div th:fragment="successAlert" th:remove="tag">
    <!--/*@thymesVar id="success" type="java.lang.String"*/-->
    <div class="alert alert-success" role="alert" th:if="${success != null}">
        <span th:text="${success}">Success message</span>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
</div>

</body>
</html>